 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("/images/photo124.JPEG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 326px;
  background-image: none;
  height: auto;
  margin: 74px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-group-1 {
    min-height: 385px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 95px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}